@charset "UTF-8";

::before{
  box-sizing: border-box;
  margin: 0;
  padding: 0
}

body,html{
  height: 100%
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box
}

html{
  font-size: 62.5%!important;
  line-height: 1.5
}

@media screen and (min-width: 992px){
  .page__wrap{
    padding-top: 121px;
  }
}

.breadcrumb{
  padding: 16px
}

.breadcrumb__list{
  display: flex;
  align-items: center;
  width: 100%;
  max-width: 1120px;
  margin: 0 auto;
  gap: 22px;
  white-space: nowrap;
  overflow-x: auto
}

.breadcrumb__list--item{
  position: relative;
  font-size: 1.2rem
}

.breadcrumb__list--item::marker{
  content: none;
}

@media screen and (min-width: 768px){
  .breadcrumb__list--item{
    font-size:1.4rem
  }
}

.breadcrumb__list--item a:hover{
  text-decoration: underline
}

.breadcrumb__list--item:has(a):after{
  content: "";
  display: inline-block;
  width: 9px;
  height: 9px;
  position: absolute;
  transition: all .3s ease;
  top: 6px;
  right: -13px;
  border-top: solid 1px #b2b4c8;
  border-right: solid 1px #b2b4c8;
  transform: rotate(45deg)
}